namespace InABox.Logikal
{

    public class LogikalBOMResponse<TFinish, TProfile, TComponent, TGlass, TLabour> : AbstractLogikalPartsResponse<TFinish, TProfile, TComponent, TGlass, TLabour>
        where TFinish : ILogikalFinish
        where TProfile : ILogikalProfile
        where TComponent : ILogikalComponent
        where TGlass : ILogikalGlass
        where TLabour : ILogikalLabour
    {
        public override LogikalMethod Method() => LogikalMethod.BOM;
    }


}